﻿<!doctype html>

<html>


<head>
	<meta charset="utf-8">

	<title>Galactic - Mars</title>

	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="description" content="Het mysterie rondom een teken van leven op planeet Mars houdt ons allemaal bezig. In maart 2016 is de missie ‘ExoMars’ de ruimte ingeschoten om de biologische omgeving op Mars te verkennen en om te onderzoeken hoe een mogelijk leven op Mars eruit zou kunnen zien.">
	<meta name="robots" content="index, follow">
	<meta name="author" content="NationalGeographic">

	<meta property="og:title" content="Een leven op Mars">
	<meta property="og:site_name" content="Een leven op Mars">
	<!-- <meta property="og:url" content="levenopmars.natgeotv.com/nl/"> -->
	<meta property="og:description" content="Het mysterie rondom een teken van leven op planeet Mars houdt ons allemaal bezig. In maart 2016 is de missie ‘ExoMars’ de ruimte ingeschoten om de biologische omgeving op Mars te verkennen en om te onderzoeken hoe een mogelijk leven op Mars eruit zou kunnen zien.">
	<meta property="og:type" content="website">
	<meta property="og:image" content="images/facebook_share.jpg">

	<meta name="twitter:card" content="summary">
	<meta name="twitter:site" content="@nationalgeonl">
	<meta name="twitter:title" content="Een leven op Mars">
	<meta name="twitter:description" content="Het mysterie rondom een teken van leven op planeet Mars houdt ons allemaal bezig. In maart 2016 is de missie ‘ExoMars’ de ruimte ingeschoten om de biologische omgeving op Mars te verkennen en om te onderzoeken hoe een mogelijk leven op Mars eruit zou kunnen zien.">

	<link rel="icon" type="image/icon" href="images/favicon.ico">
	<link rel="stylesheet" href="style.css">

	<!-- Google Tag Manager -->
	<!-- <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'../../www.googletagmanager.com/gtm5445.html?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T9JNFT');

var newLayer = new ol.layer.Tile({
source: new ol.source.OSM({
    url: 'E:/Maperitive/Tiles/vychod/{z}/{x}/{y}.png',
    crossOrigin: null
    })
});

</script> -->
<!-- End Google Tag Manager -->
<style>
section#resource1 {
	margin-top: 10%;
}
section#testjezelf {
	margin-top: 14%;
}
</style>

</head>
<body>

	<!-- Google Tag Manager (noscript) -->
	<!-- <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T9JNFT"
		height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript> -->
		<!-- End Google Tag Manager (noscript) -->

		<div class="wrapper">

			<nav class="navigation">
				<ul class="navigation__list">
					<li class="navigation__item navigation__item--active">
						<a href="#start" title="Start">
							<div class="navigation__icon"><span class="navigation__number">1</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#intro" title="Intro">
							<div class="navigation__icon"><span class="navigation__number">2</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#serie" title="Serie">
							<div class="navigation__icon"><span class="navigation__number">3</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#dossier" title="Dossier mars">
							<div class="navigation__icon"><span class="navigation__number">4</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#boek" title="Mars het boek">
							<div class="navigation__icon"><span class="navigation__number">5</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#resource1" title="National Geographic magazine">
							<div class="navigation__icon"><span class="navigation__number">6</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#resource2" title="National Geographic magazine">
							<div class="navigation__icon"><span class="navigation__number">7</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#resource3" title="National Geographic magazine">
							<div class="navigation__icon"><span class="navigation__number">8</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#testjezelf" title="Test jezelf">
							<div class="navigation__icon"><span class="navigation__number">9</span></div>
						</a>
					</li>
					<li class="navigation__item">
						<a href="#social" title="Social Media">
							<div class="navigation__icon"><span class="navigation__number">10</span></div>
						</a>
					</li>
				</ul>
			</nav>

			<div class="astroid"></div>

			<section class="section section--header" id="start">

				<div class="stars"><div class="nebula"></div></div>
				<div class="mars">
					<div class="mars__planet"></div>
					<div class="mars__black"></div>
				</div>

				<header class="header">
					<div class="wrap">
						<div class="row center-md">
							<div class="col-md-12">
								<div class="header__content">
									<!--<div class="logo logo&#45;&#45;center"></div>-->
									<h4 class="header__title header__title--center">Imagine Life Beyond Earth.</h4>
									<div class="mars__logo mars__logo--center mars__logo--header">
										<div class="logo__flare"></div>
										<div class="logo__flare2"></div>
									</div>
									<!-- <h4 class="header__title header__title--center">A HOME FOR FUTURE</h4> -->
								</div>
							</div>
						</div>
					</div>

					<!--<div class="header__scroll">-->
						<!--<a href="#intro" class="button button&#45;&#45;mouse button&#45;&#45;active"></a>-->
					<!--</div>-->
				</header>

			</section>

			<section class="section section--intro" id="intro">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-8">

							<div class="block block--intro">
								<span class="block__caption">An extremely advanced world for the extraordinary individuals.</span>
								<h1 class="block__title"></h1>


								<p class="block__content block__content--intro">
									Humans living on Mars is no longer a distant ambition. We have fostered an interplanetary human habitation beyond the margins of Earth.

									What would it be like to live the rest of your life on Mars? Galactic is a futuristic world constructed on Mars for the living of human beings. Our significant objective is to deliver feasibility of livelihood on Mars. All the requisite resources for survival are extracted from Mars, or produced with the backing of technology. We have constructed an artificial environment, to make life on Mars possible.

									The phenomenal realm is designed with the guidance and assistance of astronauts, scientists, and architects. It is an unimaginable world crafted with excellence for remarkable individuals who aspire to live apart from the others.

								</p>
								<span class="block__mark">Galactic is a world equipped with unconventional technology for your convenience. Come to Galactic to upgrade your living.</span>
							</div>

						</div>
					</div>
				</div>
			</section>

			<section class="section section--serie" id="serie">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-6 col-lg-7">
							<div class="visual__wrapper">
								<div class="visual visual--medium visual--mars-medium visual--up">
									<!-- <canvas id="canvas1" data-imgsrc="images/visual-mars-one.jpg">
									</canvas> -->

									<div id="canvas1" class="main">
										<img src="images/visual-mars-one.jpg">
									</div>
								</div>
								<div class="visual visual--big visual--mars-big visual--down">
									<!-- <canvas id="canvas5" data-imgsrc="images/visual-mars-two.jpg">

									</canvas> -->
									<div id="canvas5" class="main">
										<img src="images/visual-mars-two.jpg">
									</div>
								</div>
								<div class="visual visual--small visual--mars-small visual--up visual--fast">
									<!-- <canvas id="canvas2" data-imgsrc="images/visual-mars-three.jpg">

									</canvas> -->
									<div id="canvas2" class="main">
										<img src="images/visual-mars-three.jpg">
									</div>
								</div>
							</div>
						</div>

						<div class="col-md-5 col-lg-4">
							<div class="block">
								<span class="block__caption block__caption--right">Why Galactic</span>
								<h2 class="block__title block__title--mars">Our<br /> Vision</h2>

								<p class="block__content block__content--right">
									In the future, if the earth gets destroyed, <span class="block__mark"><b>Galactic</b></span> will be the alternative space for humans to live.
									Secondly, we have a vision of a world which is completely different from our home planet.
									In this pinnacle, we are offering things which are just fantasized by people.
								</p>
								<span class="block__caption block__caption--aligned">Thus, we created Galactic, life beyond Earth.</span>

								<!-- <a href="http://mars.nationalgeographic.nl/" target="_blank" class="link link--more link--right" id="trackbutton-1"> -->
								<!--<a href="#" target="_blank" class="link link&#45;&#45;more link&#45;&#45;right" id="trackbutton-1">-->

									<!--<div class="button button&#45;&#45;glitch">-->
										<!--<img class="button&#45;&#45;glitch-1" src="images/icons/icon-plus.svg">-->
										<!--<img class="button&#45;&#45;glitch-2" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-3" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-4" src="images/icons/icon-plus.svg">-->
									<!--</div>-->
									<!--<span class="link__text link__text&#45;&#45;right" data-text="Meer over de serie">Meer over de serie</span>-->
								<!--</a>-->
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="section section--landing" id="dossier">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-4">
							<div class="block">
								<span class="block__caption block__caption--left" style="white-space:nowrap;">Why Mars to build Galactic</span>
								<h2 class="block__title block__title--big block__title--landing">Life On<br /> Mars</h2>

								<p class="block__content block__content--left">
									After the Earth, Mars is the most suitable planet in the entire solar system for human beings.<br />
									* The soil present on Mars contains water to extract.<br />
									* The climate on Mars isn’t too cold or too hot.<br />
									* There is ample of sunlight for us to use solar panels.<br />
									* Gravity on Mars is 38% that of our Earth’s. According to the scientists, it is sufficient for the  human body to adapt.<br />
									* The atmosphere on Mars offers protection from cosmic and Sun’s radiation.
								</p>
								<!-- <a href="http://www.nationalgeographic.nl/op-weg-naar-mars" target="_blank" class="link link--more link--left" id="trackbutton-2"> -->
								<!--<a href="#" target="_blank" class="link link&#45;&#45;more link&#45;&#45;left" id="trackbutton-2">-->

									<!--<div class="button button&#45;&#45;left button&#45;&#45;glitch">-->
										<!--<img class="button&#45;&#45;glitch-1" src="images/icons/icon-plus.svg">-->
										<!--<img class="button&#45;&#45;glitch-2" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-3" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-4" src="images/icons/icon-plus.svg">-->
									<!--</div>-->
									<!--<span class="link__text link__text&#45;&#45;left link__text&#45;&#45;aligned" data-text="Ga naar het Mars dossier">Ga naar het Mars dossier</span>-->
								<!--</a>-->
							</div>
						</div>

						<div class="col-md-7 first-xs last-md">
							<div class="visual__wrapper">
								<div class="visual visual--small visual--up visual--fast visual--exomars-small">
									<!-- <canvas id="canvas3" data-imgsrc="images/dossier-mars-image2.jpg"></canvas> -->
									<div id="canvas3">
										<img src="images/dossier-mars-image2.jpg">
									</div>
								</div>
								<div class="visual visual--big visual--down visual--exomars-big ">
									<!-- <canvas id="canvas6" data-imgsrc="images/dossier-mars-image1.jpg"></canvas> -->
									<div id="canvas6">
										<img src="images/dossier-mars-image2.jpg">
									</div>
								</div>
								<div class="visual visual--medium visual--up visual--exomars-medium">
									<!-- <canvas id="canvas4" data-imgsrc="images/dossier-mars-image3.jpg"></canvas> -->
									<div id="canvas4">
										<img src="images/dossier-mars-image2.jpg">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="section section--serie" id="boek">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-6 col-lg-7">
							<div class="visual__wrapper">
								<div class="visual visual--medium visual--mars-medium visual--book-medium visual--up">
									<!-- <canvas id="canvas7" data-imgsrc="images/mars-boek-image2.jpg"></canvas> -->
									<img src="images/mars-boek-image2.jpg" id="canvas7">
								</div>
								<div class="visual visual--big visual--mars-big visual--book-big visual--down">
									<!-- <canvas id="canvas8" data-imgsrc="images/mars-boek-image1.jpg"></canvas> -->
									<img src="images/mars-boek-image1.jpg" id="canvas7">

								</div>
								<div class="visual visual--small visual--mars-small visual--book-small visual--up visual visual--fast">
									<!-- <canvas id="canvas9" data-imgsrc="images/mars-boek-image3.jpg"></canvas> -->
									<img src="images/mars-boek-image3.jpg" id="canvas7">

								</div>
							</div>
						</div>

						<div class="col-md-5 col-lg-4">
							<div class="block">
								<span class="block__caption block__caption--right">How we made it possible</span>
								<h2 class="block__title block__title--boek">Research</h2>

								<p class="block__content block__content--right">
									Establishing Galactic was a Hercules task for us.
									From finding the source of water and oxygen to making the environment suitable for human bodies,
									it took years of research and construction to make it possible.
								</p>
								<!-- <a href="http://www.natgeoshop.nl/national-geographic-mars.html" target="_blank" class="link link--more link--right" id="trackbutton-3"> -->
								<!--<a href="#" target="_blank" class="link link&#45;&#45;more link&#45;&#45;right" id="trackbutton-3">-->

									<!--<div class="button button&#45;&#45;glitch">-->
										<!--<img class="button&#45;&#45;glitch-1" src="images/icons/icon-plus.svg">-->
										<!--<img class="button&#45;&#45;glitch-2" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-3" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-4" src="images/icons/icon-plus.svg">-->
									<!--</div>-->
									<!--<span class="link__text link__text&#45;&#45;right" data-text="Meer over het boek">Meer over het boek</span>-->
								<!--</a>-->
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="section section--landing" id="resource1">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-4">
							<div class="block">
								<span class="block__caption block__caption--left">How we made it possible</span>
								<h2 class="block__title block__title--big block__title--magazine">Resources</h2>

								<p class="block__content block__content--left">
									<span class="block__mark">Water Source :</span><br/>
									We have discovered the hidden rivers, streams, ponds, lakes, and even seas and oceans.
									Secondly, we can extract water from the soils.
									<br/>

									<span class="block__mark">Oxygen Source :</span><br/>
									Converting Martian atmospheric CO2 into pure oxygen through solid oxide electrolysis,
									or bacteria and algae will use Martian soil as fuel to pump out oxygen.
									<br/>

									<span class="block__mark">Construction :</span><br/>
									An optimal concrete made from the mixture of Martian soil & sulfur is used to construct sturdy red planet adobe.
									Other raw materials for construction were transported from Earth.
								</p>
								<!-- <a href="http://www.natgeoservice.nl/magazine" target="_blank" class="link link--more link--left" id="trackbutton-4"> -->
								<!--<a href="#" target="_blank" class="link link&#45;&#45;more link&#45;&#45;left" id="trackbutton-4">-->

									<!--<div class="button button&#45;&#45;left button&#45;&#45;glitch">-->
										<!--<img class="button&#45;&#45;glitch-1" src="images/icons/icon-plus.svg">-->
										<!--<img class="button&#45;&#45;glitch-2" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-3" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-4" src="images/icons/icon-plus.svg">-->
									<!--</div>-->
									<!--<span class="link__text link__text&#45;&#45;left" data-text="Abonneer je nu">Abonneer je nu</span>-->
								<!--</a>-->
							</div>
						</div>

						<div class="col-md-7 first-xs last-md">
							<div class="visual__wrapper">
								<div class="visual visual--small visual--exomars-small visual--magazine-small visual--up visual--fast">
									<!-- <canvas id="canvas10" data-imgsrc="images/mars-magazine-image2.jpg"></canvas> -->
									<img src="images/mars-magazine-image2.jpg" id="canvas10">
								</div>
								<div class="visual visual--big visual--exomars-big visual--magazine-big visual--down">
									<!-- <canvas id="canvas11" data-imgsrc="images/mars-magazine-image1.jpg"></canvas> -->
									<img src="images/mars-magazine-image1.jpg" id="canvas11">
								</div>
								<div class="visual visual--medium visual--exomars-medium visual--magazine-medium visual--up">
									<!-- <canvas id="canvas12" data-imgsrc="images/mars-magazine-image3.jpg"></canvas> -->
									<img src="images/mars-magazine-image3.jpg" id="canvas12">
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="section section--serie" id="resource2">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-6 col-lg-7">
							<div class="visual__wrapper">
								<div class="visual visual--medium visual--mars-medium visual--test-medium visual--up">
									<!-- <canvas id="canvas13" data-imgsrc="images/mars-testjezelf-image3.jpg"></canvas> -->
									<img src="images/mars-magazine-image1.jpg" id="canvas13">
								</div>
								<div class="visual visual--big visual--mars-big visual--test-big visual--down">
									<!-- <canvas id="canvas14" data-imgsrc="images/mars-testjezelf-image1.jpg"></canvas> -->
									<img src="images/mars-testjezelf-image1.jpg" id="canvas14">
								</div>
								<div class="visual visual--small visual--mars-small visual--test-small visual--up visual--fast">
									<!-- <canvas id="canvas15" data-imgsrc="images/mars-testjezelf-image2.jpg"></canvas> -->
									<img src="images/mars-magazine-image2.jpg" id="canvas15">
								</div>
							</div>
						</div>

						<div class="col-md-5 col-lg-4">
							<div class="block">
								<span class="block__caption block__caption--right">How we made it possible</span>
								<h2 class="block__title block__title--quiz">Resources</h2>

								<p class="block__content block__content--right">
									<span class="block__mark">Electricity Production :</span><br/>
									Using windmills and solar panels to generate electricity from natural resources.
									<br/>

									<span class="block__mark">Food :</span><br/>
									Food is produced through Hydroponic farming,
									it is the method of growing crops or plants in a culture medium without soil.
									Other alternative to produce food is Space farming.
									<br/>

									<span class="block__mark">Communication :</span><br/>
									Neuroscientists have developed chips called Cerebro, with the help of these chips,
									you can communicate with people without mobiles and telephones.
								</p>
								<!-- <a href="http://www.makemarshome.nl/" target="_blank" class="link link--more link--right" id="trackbutton-5"> -->
								<!--<a href="#" target="_blank" class="link link&#45;&#45;more link&#45;&#45;right" id="trackbutton-5">-->

									<!--<div class="button button&#45;&#45;glitch">-->
										<!--<img class="button&#45;&#45;glitch-1" src="images/icons/icon-plus.svg">-->
										<!--<img class="button&#45;&#45;glitch-2" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-3" src="images/icons/polygon-full.svg">-->
										<!--<img class="button&#45;&#45;glitch-4" src="images/icons/icon-plus.svg">-->
									<!--</div>-->
									<!--<span class="link__text link__text&#45;&#45;right link__text&#45;&#45;spaced" data-text="Doe de test">Doe de test</span>-->
								<!--</a>-->
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="section section--landing" id="resource3">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-4">
							<div class="block">
								<span class="block__caption block__caption--left">How we made it possible</span>
								<h2 class="block__title block__title--big block__title--magazine">Resources</h2>

								<p class="block__content block__content--left">
									<span class="block__mark">Clothing :</span><br/>
									Clothes made on Galactic consist of water molecules which help the people to avoid cosmic radiations.
									<br/>

									<span class="block__mark">Atmosphere :</span><br/>
									An artificial magnetic field is established for the stability of surface and protection from cosmic rays.
									The region where Galactic is built doesn’t have a higher temperature compared to other regions of Mars.
								</p>
								<!-- <a href="http://www.natgeoservice.nl/magazine" target="_blank" class="link link--more link--left" id="trackbutton-4"> -->
								<!--<a href="#" target="_blank" class="link link&#45;&#45;more link&#45;&#45;left" id="trackbutton-4">-->

								<!--<div class="button button&#45;&#45;left button&#45;&#45;glitch">-->
								<!--<img class="button&#45;&#45;glitch-1" src="images/icons/icon-plus.svg">-->
								<!--<img class="button&#45;&#45;glitch-2" src="images/icons/polygon-full.svg">-->
								<!--<img class="button&#45;&#45;glitch-3" src="images/icons/polygon-full.svg">-->
								<!--<img class="button&#45;&#45;glitch-4" src="images/icons/icon-plus.svg">-->
								<!--</div>-->
								<!--<span class="link__text link__text&#45;&#45;left" data-text="Abonneer je nu">Abonneer je nu</span>-->
								<!--</a>-->
							</div>
						</div>

						<div class="col-md-7 first-xs last-md">
							<div class="visual__wrapper">
								<div class="visual visual--small visual--exomars-small visual--magazine-small visual--up visual--fast">
									<!-- <canvas id="canvas10" data-imgsrc="images/mars-magazine-image2.jpg"></canvas> -->
									<img src="images/mars-magazine-image2.jpg" id="canvas10">
								</div>
								<div class="visual visual--big visual--exomars-big visual--magazine-big visual--down">
									<!-- <canvas id="canvas11" data-imgsrc="images/mars-magazine-image1.jpg"></canvas> -->
									<img src="images/mars-magazine-image1.jpg" id="canvas11">
								</div>
								<div class="visual visual--medium visual--exomars-medium visual--magazine-medium visual--up">
									<!-- <canvas id="canvas12" data-imgsrc="images/mars-magazine-image3.jpg"></canvas> -->
									<img src="images/mars-magazine-image3.jpg" id="canvas12">
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="section section--serie" id="testjezelf">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-6 col-lg-7">
							<div class="visual__wrapper">
								<div class="visual visual--medium visual--mars-medium visual--test-medium visual--up">
									<!-- <canvas id="canvas13" data-imgsrc="images/mars-testjezelf-image3.jpg"></canvas> -->
									<img src="images/mars-magazine-image1.jpg" id="canvas13">
								</div>
								<div class="visual visual--big visual--mars-big visual--test-big visual--down">
									<!-- <canvas id="canvas14" data-imgsrc="images/mars-testjezelf-image1.jpg"></canvas> -->
									<img src="images/mars-testjezelf-image1.jpg" id="canvas14">
								</div>
								<div class="visual visual--small visual--mars-small visual--test-small visual--up visual--fast">
									<!-- <canvas id="canvas15" data-imgsrc="images/mars-testjezelf-image2.jpg"></canvas> -->
									<img src="images/mars-magazine-image2.jpg" id="canvas15">
								</div>
							</div>
						</div>

						<div class="col-md-5 col-lg-4">
							<div class="block">
								<span class="block__caption block__caption--right">Types of home built in galactic</span>
								<h2 class="block__title block__title--quiz">Galactic<br />Lifestyle</h2>

								<p class="block__content block__content--right">
									The star pride is a 2BHK apartment  laid out in a hex-based grid.
									It's also designed to shield against the cosmic radiation humans would be exposed to under the Mars atmosphere,
									using depleted uranium panels.
								</p>
								<p>
									The Martian Pyramid known  for its stable triangular geometry, the huge bunglow is designed around sustainability,
									housing a closed aquaponics system for growing food,
									using solar panels for power and built around a central reservoir for water storage. <br/>
								</p>
								<p>
									The Mars Acropolis is a three-tiered structure,
									Housed inside would be three greenhouses to serve as both a renewable food source and source of oxygen.
								</p>
								<!-- <a href="http://www.makemarshome.nl/" target="_blank" class="link link--more link--right" id="trackbutton-5"> -->
								<!--<a href="#" target="_blank" class="link link&#45;&#45;more link&#45;&#45;right" id="trackbutton-5">-->

								<!--<div class="button button&#45;&#45;glitch">-->
								<!--<img class="button&#45;&#45;glitch-1" src="images/icons/icon-plus.svg">-->
								<!--<img class="button&#45;&#45;glitch-2" src="images/icons/polygon-full.svg">-->
								<!--<img class="button&#45;&#45;glitch-3" src="images/icons/polygon-full.svg">-->
								<!--<img class="button&#45;&#45;glitch-4" src="images/icons/icon-plus.svg">-->
								<!--</div>-->
								<!--<span class="link__text link__text&#45;&#45;right link__text&#45;&#45;spaced" data-text="Doe de test">Doe de test</span>-->
								<!--</a>-->
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="section section--social" id="social">
				<div class="wrap">
					<div class="row center-md">
						<div class="col-md-5">
							<div class="block block--social">
								<div class="social__logo social__logo--center"></div>
								<h3 class="social__title">Follow Galactic</h3>
								<h4 class="social__subtitle">on social media</h4>

								<ul class="social__list">
									<li class="social__channel">
										<a href="https://www.facebook.com/GalacticIndiaOfficial/" target="_blank" title="Facebook" class="button button--facebook button--left"></a>
									</li>
									<li class="social__channel">
										<a href="https://twitter.com/GalacticInd" target="_blank" title="Twitter" class="button button--twitter button--center"></a>
									</li>
									<li class="social__channel">
										<a href="https://www.instagram.com/galactic.in/" target="_blank" title="Instagram" class="button button--instagram button--right"></a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</section>

			<div class="cookie cookie--hidden">
				<h4 class="cookie__title">Cookie melding</h4>
				<p class="cookie__message">Natgeotv.com/nl gebruikt cookies onder andere om onze service te verbeteren, advertenties te personaliseren en jouw website voorkeuren te onthouden. <br /><br />Je geeft, door gebruik te blijven maken van deze website of door op “Akkoord” te klikken, toestemming voor het gebruik van cookies op de website van Natgeotv.com/nl. <a href="http://www.natgeotv.com/nl/info/cookie-policy" target="_blank" class="cookie__url">Bekijk hier</a> het cookie beleid van National Geographic Channel</p>
				<a class="cookie__link">Akkoord</a>
			</div>

			<footer class="footer">
				<ul class="footer__list">
					<li class="footer__item footer__item--copyright">&copy; 2019 GLACTIC</li>
					<li class="footer__item"><a class="footer__link" href="./termsandconditions.html" target="_blank">TERMS AND CONDITIONS</a></li>
					<!--<li class="footer__item"><a class="footer__link" href="http://www.natgeotv.com/nl/info/privacyvoorwaarden" target="_blank">PRIVACY CONDITIONS</a></li>-->
					<!--<li class="footer__item"><a class="footer__link" href="http://www.natgeotv.com/nl/info/cookie-policy" target="_blank">COOKIE POLICY</a></li>-->
					<li class="footer__item footer__item--right">
						<div class="social__logo"></div>
					</li>
				</ul>
			</footer>
		</div>



		<!--<audio loop autoplay>-->
			<!--<source src="audio/NatGeo_MARS-audioloop.mp3" type="audio/mpeg">-->
			<!--</audio>-->

			<!--<div class="equalizer">-->
				<!--<div class="equalizer__bar"></div>-->
				<!--<div class="equalizer__bar"></div>-->
				<!--<div class="equalizer__bar"></div>-->
				<!--<div class="equalizer__bar"></div>-->
				<!--<div class="equalizer__bar"></div>-->
				<!--<div class="equalizer__bar"></div>-->
			<!--</div>-->



</body>


</html>

</div>
			<script src="js/jquery-3.1.1.min.js"></script>
			<script src="js/libs/tweenmax.min.js"></script>
			<script src="js/main.min.js"></script>
